#pragma once

class CStartProcCmdLineInfo :
    public CCommandLineInfo
{
public:
    CStartProcCmdLineInfo(void);
    virtual ~CStartProcCmdLineInfo(void);
    virtual void ParseParam(
        const TCHAR* pszParam,
        BOOL bFlag,
        BOOL bLast
        );
};

